Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-1890

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-1890
Last Modified 10 Mar 2014 09:59:31
Published 09 Mar 2014 09:16:56
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-1890

Summary

Multiple cross-site scripting (XSS) vulnerabilities in ownCloud Server before 5.0.1 allow remote attackers to inject arbitrary web script or HTML via the (1) new_name parameter to apps/bookmarks/ajax/renameTag.php or (2) multiple unspecified parameters to unknown files in apps/contacts/ajax/.

Vulnerable Systems

Application

  • Owncloud 5.0.0


References

XF - owncloud-cve20131890-multiple-xss(83245)

BID - 58852

CONFIRM - http://owncloud.org/about/security/advisories/oC-SA-2013-011


Last Updated: 27 May 2016 10:47:32